<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>PortletWidgets</Class>
		<Name>grsf-manage-widget</Name>
		<Version>1.4.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>grsf-manage-widget</Name>
				<Version>1.4.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>grsf-manage-widget</artifactId>
					<version>1.4.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/grsf-manage-widget-1.4.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
